apply commands
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.34751.3.8.2
apply commands
Identification
{1 3 6 1 4 1 34751 3 8 2}
| Value | Name |
|---|---|
| 1 | apply |
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
nmsCfgAppAction OBJECT-TYPE
SYNTAX INTEGER {
apply(1)
}
ACCESS write-only
STATUS mandatory
DESCRIPTION
"apply commands"
::= { nmscfgapp 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
apply commands
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: nmsCfgAppAction
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmsCfgAppAction",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"apply",
"(",
"1",
")",
"}",
"ACCESS",
"write-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"apply commands\"",
"::=",
"{",
"nmscfgapp",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"apply",
1
]
]
]
],
null,
[
"MaxAccessPart",
"write-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"apply commands"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: QTECH-NMS-CFGAPP
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'QTECH-NMS-SMI': ['nmstemporary']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34751.3.8.1 | nmsCfgAddToBuf | 0 | 0 | |
| 1.3.6.1.4.1.34751.3.8.3 | nmsCfgClearBuf | 0 | 0 | |
| 1.3.6.1.4.1.34751.3.8.4 | nmsCfgAppResult | 0 | 0 |